NPX(4)

NAME
npx - Numeric Processing Extension coprocessor and emulator

SYNOPSIS
npx0 at isa? port "IO_NPX0" irq 13

DESCRIPTION
The npx driver enables the use of the system's Numeric Processing Extension coprocessor, if one is present. Numeric processing extensions are present in systems with 486DX CPUs and in systems with 387 or 487SX coprocessors. The npx driver is required for proper system functioning regardless of whether or not an NPX is present.

SEE ALSO
intro(4), isa(4)

BUGS
There are lots of them, especially on cheap motherboards. In particular, some motherboards do not have the interrupt lines from the NPX to the CPU wired properly.